@charset "utf-8";
#calendar table tbody .on{border: 2px solid #333;}
#calendar table tbody .on span{color:#333}
/*公共样式*/
*{padding: 0;margin: 0;}
ul li, a ,p{border: none;
  text-decoration: none;
  list-style: none;
  font-family: "微软雅黑";
  padding: 0;
  margin: 0px;
}
body{
	font-size: 16px;
	color: #333333;
	/*background: #F5F5F5;*/
	/* line-height: 25px; */
	font-family: "微软雅黑";
}
img{border: none;}

.center{width: 1400px;margin: 0px auto;}
.nycenter{width:1040px;margin:0px auto;}
.clear{clear: both;}
table{margin:0px auto;}
/*页面样式*/
.calendar_month_next{
	float:right;
	padding-right: 60px;
	/* height: 40px; */
	/* padding-top: 5px; */
}
.calendar_month_prev{
	float:left;
	padding-left: 60px;
}
.calendar_month_span{
	width: 307px;
    text-align: center;
    line-height: 30px;
}


.header{
	width: 100%;
	height: 120px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99;
	background: url(../img/bg.png) no-repeat  0px 0px;
	background-size: 100% 100%;
}
.lb p span{
    width: 29px;
    text-align: right;
    display: inline-block;
}
.top{
	background: #01458E !important;
	width: 100%;
	height: 103px;
	position: static;
	/*top: 0px;
	left: 0px;
	z-index: 99;*/
}
.topCenter{
	width: 1765px;
	margin: 0px auto;
}
.header .logo{
    width: 550px;
    float: left;
    margin: 12px 0px;
}
.header .logo img{
	max-width: 100%;
    height: auto;
}
.header .nav{
	float: right;
}
  /*导航*/

 .nav{margin-top:30px;}
.nav ul li{
	float:left;
	height: 40px;
	position: relative;z-index: 99;
	}
.nav ul li > a{
	padding:0;
	text-align:center;
	line-height: 40px;
	height: 45px;
	color: #fff;
	font-size: 24px;
	/*font-weight: bold;*/
	display: block;
	padding: 0px 25px;
	padding-top: 5px;
	transition: all 0.3s ease;
	}
.nav ul li.on > a,.nav ul li:hover > a{color: #fff;background:url(../img/nav_bg.png) repeat;}
.nav ul li.on .subNav{display: block;}
.subNav{width:100%;background:url(../img/nav_bg.png) repeat;font-size: 14px;position: absolute;left:0;top: 45px;display: none;width: 100%;}
.subNav dd {}
.subNav a{color:#fff;padding: 10px 2px;display: block;line-height: 1.3;text-align: center;white-space: normal;font-size: 16px;}
.subNav a:hover{background:url(../img/nav_hover.png) repeat;}
.header.currents{overflow: hidden;padding:0;background-color: #00366f;box-shadow: 0 5px 10px rgba(0,0,0,0.2);border-top: none;padding:0;}
.header.currents .top{width: 1200px;position: relative;z-index: 5;padding-top: 0;}
.header.currents .topNav{display: none;}
.header.currents .logo{padding: 10px 0;width: 150px;border:none;}
.header.currents .logo img{}
.header.currents .topRight{margin-left: 162px;float: none;}
.header.currents .nav{height: 50px;line-height: 50px;border-bottom: 1px solid #ccc;z-index: 1010;border:none;}
.header.currents .nav li{background:none;border:none;padding-top: 0}

.header.currents .nav::before{opacity: 1;filter: alpha(opacity=100)}
.header.currents .subNav{top:50px;}
.header.currents .nav-wrapper{height: 56px;}
.header.currents .nav ul > li{width: 10%;}
.header.currents .nav ul li > a{height: 50px;line-height: 50px;font-size: 16px;padding:0;}
.header.currents .nav ul li.on > a,.header.currents .nav ul li:hover > a{color:#fff;}
.flipInY  {
  -webkit-animation-name: flipInY ;
  animation-name: flipInY ;
  animation-duration: 0.6s; 
  -webkit-animation-duration: 0.6s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}


@keyframes flipInY  {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}
.fixednav{position:fixed;top:0px;left:0px;width:100%; background:#01458E !important;}
.subNav1{width:100%;background:#1F7BDE !important;}
.nn ul li.on > a,.nn ul li:hover > a{color: #fff;background:#1F7BDE !important;}

.ejdh{top: 20%!important;}
.ejdh a{text-align: center!important;}



#menu_icon{
    position: fixed;
    top: 50%;
    right: 0;
    /* background: #fff; */
    z-index:9;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    /* opacity: 1.9; */
}
#menu_icon li{
	height: 60px;
	background: url(../img/hh.png) no-repeat 0px 0px;
	margin-bottom: 1px;
	display: block;
	line-height: 60px !important;
	/*color: #2bb7b3;*/
	width: 200px;
	/* -webkit-transition: opacity 0.35s, -webkit-transform 0.35s; */
	/* transition: opacity 0.35s, transform 0.35s; */
	/* -webkit-transform: translate3d(20px,0,0); */
	/* transform: translate3d(20px,0,0); */
	overflow: hidden;
}
#menu_icon li a {
	display: block;
	width: 100%;
	color: #fff;
	/* position: absolute; */
	/* top: -2px; */
	width: 200px;
	height: 60px;
	font-size: 22px;
	/*font-weight: bold;*/
	line-height: 60px;
}
#menu_icon li:hover {
    /*background: #2bb7b3;*/
    background: url(../img/ll.png) no-repeat 0px 0px ;
    color: #fff;
    transform: translate3d(0,0,0);
}
#menu_icon li i {
    width: 24px;
    height: 36px;
    display: inline-block;
    float: left;
    margin: 14px 13px;
}
#menu_icon li .icon1 {
    background: url(../img/xg1.png) no-repeat center;
    background-size: 100%;
}
#menu_icon li .icon2 {
    background: url(../img/xg2.png) no-repeat center;
    background-size: 100%;
}
#menu_icon li .icon3 {
    background: url(../img/xg3.png) no-repeat center;
    background-size: 100%;
}
#menu_icon li .icon4 {
    background: url(../img/xg4.png) no-repeat center;
    background-size: 100%;
}
#dt{display:none;}
/*主体1*/
.main1{
	margin-top: 35px;
}
.newsBox .title{
	font-size: 26px;
	color: #02468F;
	line-height: 40px;
	text-indent:10px;
	border-left: 5px solid #01458E;
}
.newsBox {
	width: 70.8%;
	float: left;
}
.unews_list {
    width: 32%;
    float: left;
    /*margin-right: 1%;*/
    margin-top: 25px;
}
.unews_list_ct h3 {
    font-size: 15px;
    height: 25px;
    font-weight: bold;
    line-height: 26px;
    color: #333333;
    margin: 15px 0px;
    display: inline-block;
    /* white-space: nowrap; */
    width: 100%;
    overflow: hidden;
    /* text-overflow:ellipsis; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 2; */
    /* -webkit-box-orient: vertical; */
}
.unews_list_ct h3:hover{color: #00448D;}
.unews_list:nth-child(3){
	/* margin-left:  2%; */
	/* margin-right: 2%; */
}
.unews_list_ct p {
    font-size: 13px;
    color: #888888;
    height:70px;
    line-height: 24px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.szbox .zy{font-size:15px;}
.unews_list_ct p:hover{color: #00448D;}
.unews_list_ct span{
	font-size: 13px;
	color: #AAAAAA;
}
.unews_list_img{
	height: 190px;
	overflow: hidden;
	/* max-height: 190px; */
}
.unews_list_img img{
	width: 100%;
	height: 190px;
}
.unews_list_img:hover img{
	transform: scale(1.1);
	transition: all 1s;
}
.gd{
	margin: 40px 0px 65px 0px;
	display: inline-block;
}
.tz{
	width: 25%;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1;
	background: #fff;
	box-shadow: 0px 0px 1px 1px #eeeeee;
	   /*box-shadow: 0 1px 5px #eeeeee,0 0 60px #eeeeee inset;*/
}
.tz .title{
	min-height: 170px;
	background: url(../img/tz.png) no-repeat 0px 0px;
}
.guozhong .title{
	min-height: 170px;
	background: url(../img/renwu.png) no-repeat 0px 0px;
}
.tz .title span{
	font-size: 24px;
	color: #FFFFFF;
	display: inline-block;
	text-shadow:2px 3px 6px #000;
	margin: 15px 20px;
}
.tz_list ul li{
	height: 79px;
	padding: 15px 25px;
	border-bottom: 1px solid #EBEBEB;
}
.tz_list .rq{
	float: left;
	font-size: 16px;
	/* line-height: 21px; */
}
.tz_list .day{
	color: #00448D;
	font-weight: bold;
}
.tz_list .nf{
	font-size: 12px;
	color: #00448D;
	float: right;
}
.tz_list a{
	float: right;
	display: block;
	font-size: 15px;
	width: 77%;
	line-height: 25px;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.tz_list a:hover{color: #00448D;font-weight: bold;}
.dianji{
	margin: 20px 0px;
	display: inline-block;
	text-align: right;
	margin-right: 35px;
}
.dw{
	position: relative;
}
.main2{
	width: 100%;
	min-height: 500px;
	background: #668FBB;
		overflow: hidden;
}
.xs{
	float: left;
	width: 31%;
	overflow: hidden;
}
.main2 .xstitle{
	font-size: 26px;
	color: #FFFFFF;
	line-height: 40px;
	text-indent:10px;
	border-left: 5px solid #FFFFFF;
	margin: 35px 0px 30px 0px;
}
.xs-bt{
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 25px;
}
#calendar {
    background: #eef3f6;
}
/*.calendar_t {
    height: 457px;
}*/
#calendar .select {
    padding: 5px 0px 5px;
    background:  #4FADF5 ;
}
.btnPre {
    margin-right: 13px;
}
.btnNext {
    margin-left: 13px;
}
#calendar .select .time {
    width: 166px;
    height: 32px;
    padding-top: 6px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    margin: 0 auto;
}
#calendar .select .time .year {
    float: left;
    position: relative;
    z-index: 1;
}
#calendar .select .time span {
    display: block;
    width: 100%;
    color: #503f25;
    font-size: 14px;
    text-indent: 3px;
    cursor: pointer;
    color: #fff;
    font-weight: 600;
    letter-spacing: 5px;
}
#calendar .select .time .year {
    float: left;
    position: relative;
    z-index: 1;
}
#calendar .select .time select {
    position: absolute;
    width: 64px;
    top: 27px;
    border: 0px;
    display: none;
    z-index: 1;
}
#calendar .select .time .month {
    float: left;
    position: relative;
    z-index: 1;
}
#calendar .select .time span i {
    font-style: normal;
}
#calendar .select .time a {
    display: block;
    height: 27px;
    float: left;
}
#calendar table {
    width: 100%;
    position: relative;
    border-collapse: collapse;
    z-index: 0;
}
#calendar table thead th {
    width: 100px;
    background: #D5E5F5;
    font-size: 12px;
    font-weight: 100;
    border: none;
    color: #666666;
    line-height: 35px;
}
#calendar table tbody td {
    vertical-align: top;
    height: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 12px;
    color: #333333;
    border: 1px solid #E9E9E9;
}
#calendar table tbody td span {
    color: #d1d1d1;
}
#calendar table tbody td.active {
    color: #fff;
    background: #01458E;
}
#calendar table tbody td.sj {
    background: url(../img/sjfh.png) no-repeat right 22px;
}
.xsBox{
	width: 70.8%;
}
.xs-list {
     width: 61%;
     float: left;
     margin-left: 4%;
}
.xs-list{
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 25px;
}
.xs-list .dian{
	float: right;
}
.xs-bot{margin-top: 20px;}
.xs-list .lb>a{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 2px;
	margin: 0px 0px 5px 0px;
	display: block;
}
.xs-list .lb p{
	font-size: 14px;
}
.xs-list .lb p{
	margin-top: 3px;
	margin-bottom: 0px;
}
.xs-bot .lb:hover a{color: #4FADF5;}
.xian{
	border-bottom:1px solid #2D70B7;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
}
.guozhong{
	overflow: hidden;
	margin-top: -260px;
	box-shadow: 0px 1px 1px 0px #eeeeee;
}
.main3 ul li{
	float: left;
	margin-right: 14px;
	position: relative;
}
.main3 ul li span img{
	width: 100%;
	/*display: block;*/
}
.main3 ul li a{
	display: block;
	margin-top: 14px;
}
.main3 ul .wt{margin-right: 0px;}
.main3 ul li .gg{
	position: absolute;
	line-height: 30px;
	top: 0px;
	left: 0px;
	text-align: center;
}
.main3 ul li .con1{
	/*width: 160px;*/
	/*top: 50%;*/
	right: 90px;
}
.main3 ul li .con2,.main3 ul li .con6{
	width: 100%;
	/*top:12%;*/
}
.main3 ul li .con3,.main3 ul li .con7{
		width: 100%;
	/*top:70%;*/

}
.main3 ul li .con4{
	width: 100%;
	/*top:25%;*/
}
.main3 ul li .con5{
	width: 100%;
	/*top:70%;*/

}
.main3 ul li p{
	color: #FFFFFF;
	font-size: 24px;

}
/*.gg p{opacity: 0;}*/
.gg:hover p{
	opacity: 10;
	transition: all 2s;
}
.tuicon{
	 overflow: hidden;
    /*min-width: 1920px;*/
    width: 100%;
    margin-bottom: 15px;
}
.tuicon .fd{
	float: left;
	margin-right: 0.74%;
}
.tubox div:hover{
	padding-top: 10px;
transition: all inherit;
}
.tuicon .fd a{display: block;}
.tuicon .fd .tubox>img{
	width: 100%;
}
.ww{margin-right: 0% !important;}
.tubox{
	position: relative;
	margin-top: 20px;
}
.tubox div{
	position: absolute;
	 left: 50%; 
	 top: 50%;  
	  transform: translate(-50%, -50%);
	  text-align: center;
}
.tubox div span{
	display: block;
	font-size: 24px;
	color: #fff;
}
.kd1{width: 37.8%;}
.kd2{width: 16.8%;}
.kd3{width: 26.2%;}
/*页尾*/
.main4{
	min-height: 160px;
	width: 100%;
	color: #FFFFFF;
	font-size: 14px;
	background:#313131;
	overflow: hidden;
}
.main4 ul{
	float: left;
	margin-top: 30px;
	line-height: 30px;
}
.main4 ul li{line-height:35px;}
.main4 .er{
	float: right;
	margin-top: 30px;
}
.main4 .er div span{
	display: block;
	text-align: center;
	}
.bq{
	width: 100%;
	background: #2D2D2D;
	text-align: center;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 14px;
}
/*标题列表页*/
.con{
	margin-top: 40px;
}
.contop {
	border-bottom: 1px solid #01458E;
	/*overflow: hidden;*/
	height: 50px;
}

.contop .listbt{
	font-size: 30px;
	color: #00468E;
	float: left;
	text-indent: 3px;
	position: relative;
}
.con .listbt span{
	width: 150px;
  height: 4px;
  position: absolute;
  top: 48px;
  left: 0px;
  background: url(../img/hx.png) no-repeat 0px 0px;
}
.contop .dq{
	float: right;
	padding: 0px 0px 0px 30px;
	background: url(../img/dq.png) no-repeat 0px 2px;
	color: #00468E;
	margin-top: 10px;
}
.contop .dq a{
	font-size: 16px;
	color: #00468E;
}
.btbox ul li{
	line-height: 70px;
	text-indent:25px;
	float: left;
	width: 100%;
		background: url(../img/ld.png) no-repeat 0px center;
}
.btbox ul li a{
	font-size: 18px;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 71%;
	float: left;


}
.btbox ul li span{
	display: inline-block;
	
}
.con ul{/* margin-top: 10px; *//* margin-bottom: 30px; */}
.con ul li .spanbox{
	float: right;
	color: #CCCCCC;
}
.btbox ul li .rq{
	background: url(../img/hsj.png) no-repeat 0px center;
}
.btbox ul li .ll{
	margin: 0px 0px 0px 45px;
	width: 90px;
	background: url(../img/hcs.png) no-repeat 0px center;
}

.btbox ul li:hover{
	 background: url(../img/bd.png) no-repeat 30px center;
		background-color:#01458E !important;
		padding-left: 30px;
		/*transition: all 1s;*/
		box-sizing: border-box;
}
.btbox ul li:hover a{color: #FFFFFF;}
.btbox ul li:hover .rq{
	color: #FFFFFF;
	background: url(../img/sj.png) no-repeat 0px center;
}
.btbox ul li:hover .ll{
	color: #FFFFFF;
	background: url(../img/cs.png) no-repeat 0px center;
}
.con .fan{
	text-align: center;
}
.btbox{
	margin-bottom: 50px;
	margin-top: 20px;
}
/*图片列表页*/
.picbox ul li{
	float: left;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 40px;
}
.ti{
	margin-right: 0% !important;
}
.listpic_ct{
	position: relative;
}
.listpic_ct h3 {
    font-size: 16px;
    height: 27px;
    font-weight: bold;
    line-height: 23px;
    color: #333333;
    margin: 15px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.listpic_ct  h3:hover{color: #00448D;}
.listpic_ct   p {
    font-size: 14px;
    color: #888888;
    height:70px;
    line-height: 24px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.listpic_ct  p:hover{color: #00448D;}
.listpic_ct  span{
	font-size: 12px;
	color: #AAAAAA;
	position: absolute;
	top: -67px;
	left: 0px;
	color: #FFFFFF;
	padding: 5px 10px;
	background: url(../img/hd.png) no-repeat 0px 0px;
}
.listpic_ct  span i{
	font-style: normal;
	display: block;
	font-size: 20px;
	text-align: center;
}
.listpic{
	/*min-height: 190px;*/
	overflow: hidden;
	height: 190px;
}
.listpic img{
	width: 100%;
	display: block;
	/* height: 190px; */
	margin: 0px auto;
}
.listpic:hover img{
	transform: scale(1.1) ;
	transition: all 2s;
}
.picbox {margin-top: 20px;}
.picbox .fan{
	margin-bottom: 50px;
}
/*教师列表页*/
.szbox ul li{
	width: 21%;
	float: left;
	text-align: center;
	/* margin-top: 20px; */
	/* margin-right: 5%; */
	margin: 20;
	margin: 20px 2.65% 50px 1%;
	/* margin-bottom: 50px; */
}
.szbox{margin: 20px 60px;}
.szbox ul li a{color: #333333;display: block;}
.szbox ul li:hover a{color: #01458E;font-weight: bold;}
.szbox .szpic{
	height: 288px;
	overflow: hidden;
}
.szbox .mz{
	font-size: 18px;
	padding: 5px 0px 5px 0px;
	margin: 2px 0px;
	border: 1px solid transparent;
}
.szbox .szpic img{width: 100%;display: block;height: 288px;margin: 0px auto;}
.szbox .szpic:hover img{transform: scale(1.1,1.1);transition: all 1s;}
.szbox .fan{
	margin-bottom: 50px;
}
.con .fan{
	margin-top:20px;
}

/*内容页*/
.acticle{
	  padding: 0 20px;
    margin-bottom: 35px;
}
.acticle table{/* display:none; */}
.hx{
	border-bottom: 1px dashed #D8D8D8;
}
.acticle .title{
	   font-size:30px;
    text-align: center;
    padding: 32px 0px 12px 0px;
        line-height: 35px;
}
.meta span{
	   color: #898989;
	   font-size: 14px;
	   padding: 0px 20px;
	   display: inline-block;
}
.lai{
	background: url(../img/zz.png) no-repeat 0px 3px;
}
.fa{
	background: url(../img/fb.png) no-repeat 0px 3px;
}
.meta .dian{
	background: url(../img/djl.png) no-repeat 0px 3px;
}
.meta{
	   padding: 13px 0px 18px 15px;
    text-align: center;
}
.nrbox{
	   padding: 30px 0px 30px 0px;
    font-size: 18px;
}
.share{
	background: #FFFFFF;
	height: 60px;
}
.gb_resLay { height: 60px; width: 240px;  margin: 0 auto; }
.gb_res_t { line-height: 60px; height: 60px; position: relative; font-size: 18px; text-align: center; }
.gb_res_t i { background: #FFEC94; height: 1px; overflow: hidden; left: 32px; top: 30px; right: 32px; position: absolute; }
.gb_res_t span { background: #FFF; display: inline-block; padding: 0px 6px; position: relative; z-index: 2; }
.gb_resItms { margin: 0px 4%; }
.gb_resItms li { text-align: center; float: left; width: 55px; padding-bottom: 15px; }
.gb_resA img { height: auto; width: 60px; margin-bottom: 10px; }
.bdsharebuttonbox a { width: 50px!important; height: 60px!important; margin: 0 auto 10px!important; float: none!important; padding: 0!important; display: block; }
.bdsharebuttonbox a img { width: 60px; height: 60px; }
.bdsharebuttonbox .bds_tsina { background: url(../img/xinlang.png) no-repeat center center !important; }
.bdsharebuttonbox .bds_qzone { background: url(../img/qq.png) no-repeat center center !important; }
.bdsharebuttonbox .bds_more { background: url(../img/sharemore.png) no-repeat center center !important; }
.bdsharebuttonbox .bds_weixin { background: url(../img/weixin1.png) no-repeat center center !important;}
.pag{font-size: 16px;color: #888888;margin-bottom: 20px;}
.pag div{margin-top: 10px;}
.pag a{color: #888888;}
.pag a:hover{color: #01448B;}


#myCarousel{ position: absolute; height:100%; width:100%; object-fit: cover; z-index: 2;}

.carousel-inner{height:100%;}
.carousel-inner .item{height:100%;}
.carousel-inner .item img{height:100% !important;/* max-height: 1080px; */object-fit: cover !important;width: 100% !important;}


.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}



/*大图*/
#dt .inner {
	width: 100%;
	overflow: hidden;
}

.rslides {
	position: relative;
	list-style: none;
	/* overflow: hidden; */
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.slide_container {
	position: relative;
	width: 100%;
	
}

.slide {
	position: relative;
	list-style: none;
	/* overflow: hidden; */
	width: 100%;
	padding: 0;
	margin: 0;
}

.slide li {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}

.slide img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}

.dtxt {
	width: 100%;
	height: 180px;
	position: absolute;
	left: 0%;
	bottom: 0px;
	z-index: 99999;
}

#dt .dtxt a {
	background: rgba(0, 33, 76, 0.8);
	color: #FFFFFF;
	font-size: 20px;
	padding: 0 30px;
	line-height: 36px;
	display: block;
	float: left;
}

.slide .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	background: #000;
	background: rgba(0, 0, 0, .8);
	left: 0;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
}

.slide_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 50%;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 65px;
	width: 34px;
	margin-top: -30px;
}

.slide_nav:active {
	opacity: 1.0;
}

.slide_nav.prev {
	left: 0;
	
}

.slide_nav.next {
	right: 0;

}

.slide1_tabs {
	position: absolute;
	bottom: 40px;
	right: 13%;
	z-index: 100;
	text-align: right;
	width: 100%;
}

.slide2_tabs {
	position: absolute;
	left: 0px;
	bottom: -140px;
	z-index: 100;
	text-align: center;
	width: 100%;
}

.slide1_tabs li,
.slide2_tabs li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	border-radius: 10px;
	background: #e98f01;
	position: relative;
}

.slide1_tabs li a,
.slide2_tabs li a {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	position: absolute;
	left: 0;
	z-index: 1000;
	color: transparent;
}

.slide1_tabs li.slide_here a,
.slide2_tabs li.slide_here a {
	background: #0574d0;
}

.slide li .bt {
	z-index: 100;
	position: absolute;
	left: 0;
	bottom: -160px;
	display: block;
	/* color: #FFFFFF; */
	font-size: 18px;
	text-align: left;
	/* line-height: 50px; */
	background: #fff;
	width: 100%;
	height: 160px;
	padding: 10px 20px;
	box-sizing: border-box;
	border: 1px solid #eeeef0;
}
.slide li .bt .tit{font-weight: bold;}
.tp .slide img {
	height: 278px;
}
.slide li .bt span{
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	display: block;
	
}